# Uses of Interface
org.eclipse.birt.core.archive.IArchiveLockManager

Packages that use IArchiveLockManager
Package
Description
org.eclipse.birt.core.archive

## Uses of IArchiveLockManager in org.eclipse.birt.core.archive

Fields in org.eclipse.birt.core.archive declared as IArchiveLockManager
Modifier and Type
Field
Description
`static IArchiveLockManager`
ArchiveLockManager.ManagerHolder.`instance`
Methods in org.eclipse.birt.core.archive that return IArchiveLockManager
Modifier and Type
Method
Description
`static IArchiveLockManager`
ArchiveLockManager.`getInstance()`